/* Proposals */
.proposals-section {

}

.proposals {
	--gutter-y: 40px;
	display: flex;
	flex-wrap: wrap;
	margin-left: calc(-.5 * var(--gutter-x));
	margin-right: calc(-.5 * var(--gutter-x));
	margin-top: calc(-1 * var(--gutter-y));
}

.proposals.slick-initialized {
  display: block;
  margin: 0;
}

.proposals .slick-list {
  margin-left: calc(-.5 * var(--gutter-x));
  margin-right: calc(-.5 * var(--gutter-x));
}

.proposals .slick-list .proposals__item {
	margin-top: 0;
}

.proposals .slick-arrow {
	top: 153px;
}

@media (min-width: 1439.98px) {
	.proposals .slick-prev {
		left: -56px;
	}

	.proposals .slick-next {
		right: -56px;
	}
}

@media (max-width: 1399.98px) {
	.proposals .slick-arrow {
		top: 133px;
	}
}

@media (max-width: 1199.98px) {
	.proposals .slick-arrow {
		top: 110px;
	}
}

@media (max-width: 767.98px) {
	.proposals .slick-arrow {
		top: 125px;
	}
}

@media (max-width: 575.98px) {
	.proposals .slick-arrow {
    top: 43vw;
	}
}

.proposals_type_box {
	display: grid;
	gap: var(--gutter-x);
	grid-template-columns: repeat(4, 1fr);
	grid-template-rows: repeat(2, 305px);
	margin: 0;
}

.proposals__item {
	flex: 0 0 auto;
	width: 25%;
	padding-left: calc(.5 * var(--gutter-x));
	padding-right: calc(.5 * var(--gutter-x));
	margin-top: var(--gutter-y);
}

.proposals_type_box .proposals__item {
	flex: unset;
	width: auto;
	padding: 0;
	margin: 0;
}

.proposals_type_box .proposals__item:nth-child(1) {
	grid-area: 1 / 1 / 3 / 2;
}

.proposals_type_box .proposals__item:nth-child(2) {
	grid-area: 1 / 2 / 2 / 3;
}

.proposals_type_box .proposals__item:nth-child(3) {
	grid-area: 1 / 3 / 2 / 5;
}

.proposals_type_box .proposals__item:nth-child(4) {
	grid-area: 2 / 2 / 3 / 4;
}

.proposals_type_box .proposals__item:nth-child(5) {
	grid-area: 2 / 4 / 3 / 5;
}

@media (max-width: 991.98px) {
	.proposals__item {
		width: 33.33%;
	}

	.proposals_type_box {
		grid-template-columns: repeat(3, 1fr);
		grid-template-rows: repeat(2, 305px);
	}

	.proposals_type_box .proposals__item:nth-child(1) {
		grid-area: 1 / 1 / 3 / 2;
	}

	.proposals_type_box .proposals__item:nth-child(2) {
		grid-area: 1 / 2 / 2 / 3;
	}

	.proposals_type_box .proposals__item:nth-child(3) {
		grid-area: 1 / 3 / 2 / 4;
	}

	.proposals_type_box .proposals__item:nth-child(4) {
		grid-area: 2 / 2 / 3 / 3;
	}

	.proposals_type_box .proposals__item:nth-child(5) {
		grid-area: 2 / 3 / 3 / 4;
	}
}

@media (max-width: 767.98px) {
	.proposals__item {
		width: 50%;
	}

	.proposals_type_box {
		gap: 0;
		display: flex;
		flex-wrap: wrap;
		margin-left: calc(-.5 * var(--gutter-x));
		margin-right: calc(-.5 * var(--gutter-x));
		margin-top: calc(-1 * var(--gutter-y));
	}

	.proposals_type_box .proposals__item {
		flex: 0 0 auto;
		width: 50%;
		padding-left: calc(.5 * var(--gutter-x));
		padding-right: calc(.5 * var(--gutter-x));
		margin-top: var(--gutter-y);
		height: 350px;
	}

	.proposals_type_box .proposals__item:first-child {
		width: 100%;
	}
}

@media (max-width: 575.98px) {
	.proposals__item {
		width: 100%;
	}
	
	.proposals_type_box .proposals__item {
		width: 100%;
	}
}
/* ! Proposals */

/* Proposals Item */
.proposal-item {
	display: block;
	color: inherit;
	text-decoration: none;
	position: relative;
}

.proposal-item:hover {
	color: var(--accent-color);
	text-decoration: none;
}

.proposal-item__image-wrapper {
	position: relative;
	margin-bottom: 22px;
}

.proposal-item__image-wrapper:before {
	content: '';
	display: block;
	padding-top: 100%;
}

.proposal-item__image {
	position: absolute;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
	border-radius: 10px;
	background: #000;
}

.proposal-item__image img {
	display: block;
	width: 100%;
	height: 100%;
	object-fit: cover;
	border-radius: 10px;
}

.proposal-item__image:before {
	content: '';
	position: absolute;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
	background: rgba(0, 0, 0, .6);
	border-radius: 10px;
}

.proposal-item__image:after {
	content: '';
	position: absolute;
	left: 50%;
	top: 50%;
	margin: -30px;
	width: 60px;
	height: 60px;
	background-image: url("data:image/svg+xml,%3Csvg viewBox='0 0 60 60' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Crect width='60' height='60' rx='10' fill='%2353D48D'/%3E%3Cpath d='m26.514 21.514 8.732 8.732-8.241 8.24' stroke='%23fff' stroke-width='1.027' stroke-miterlimit='10' stroke-linecap='round' stroke-linejoin='round'/%3E%3C/svg%3E");
	background-position: center center;
	background-repeat: no-repeat;
	background-size: 100% 100%;
}

.proposal-item__image:before,
.proposal-item__image:after {
	opacity: 0;
	visibility: hidden;
	transition: 0.35s ease-in-out;
}

.proposal-item:hover .proposal-item__image:before,
.proposal-item:hover .proposal-item__image:after {
	opacity: 1;
	visibility: visible;
}

.proposal-item__content {

}

.proposal-item__title {
	font-size: 20px;
	line-height: 24px;
	font-weight: 700;
	margin-bottom: 15px;
}

.proposal-item__title:last-child {
	margin-bottom: 0;
}

@media (max-width: 1199.98px) {
	.proposal-item__title {
		font-size: 18px;
	}
}

@media (max-width: 767.98px) {
	.proposal-item__title {
		font-size: 16px;
	}
}

.proposal-item__text {
  font-size: 14px;
  line-height: 22px;
  color: var(--secondary-color);
}

.proposal-item_type_box {
	color: #fefefe;
	height: 100%;
}

.proposal-item_type_box:hover {
	color: #fefefe;
}

.proposal-item_type_box .proposal-item__image-wrapper {
	position: absolute;
	margin: 0;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
}

.proposal-item_type_box .proposal-item__image-wrapper:before {
	display: none;
}

.proposal-item_type_box .proposal-item__image:after {
	transform: translateY(-24px);
}

.proposal-item_type_box .proposal-item__content {
	position: absolute;
	left: 0;
	right: 0;
	bottom: 0;
	border-top: 1px solid var(--accent-color);
	padding: 19px 25px;
	color: currentColor;
}

@media (max-width: 1199.98px) {
	.proposal-item_type_box .proposal-item__content {
		padding: 15px;
	}
}

.proposal-item_type_box .proposal-item__title {
	margin: 0;
	min-height: 48px;
	color: inherit !important;
}
/* ! Proposals Item */